/* Swipe works with mouse as well but often causes text selection. */
/*
#main-page * {
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    user-select: none;
}
*/

@viewport{
	zoom: 1.0;
	width: extend-to-zoom;
}

@-ms-viewport{
    width: extend-to-zoom;
    zoom: 1.0;
}

/* Content styling. */
dl { font-family: "Times New Roman", Times, serif; padding: 1em; }
dt { font-size: 2em; font-weight: bold; }
dt span { font-size: .5em; color: #777; margin-left: .5em; }
dd { font-size: 1.25em;	margin: 1em 0 0; padding-bottom: 1em; border-bottom: 1px solid #eee; }
.back-btn { float: right; margin: 0 2em 1em 0; }



.video-container 
{
	
    width: 100%;
    max-width: 500px;
    position: relative;
}


.video2
{
     width: 100%;
     height: auto; 
}



.footer
{
    max-height: 75px !important;
}

.content-holder {
    padding-left: 0px !important;
    padding-bottom: 0px !important;
    max-width: 800px !important;
}

.headline {
    width: 30px;
    float: left;
    background: rgba(96,159,68,255);
    -moz-border-radius-bottomright: 20px;
    border-bottom-right-radius: 20px;
    -moz-border-radius-topright: 20px;
    border-top-right-radius: 20px;
}

.headline p {
    transform: rotate(-90deg);
    -webkit-transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    position:relative;
    width: 300px;
    top: 75px;
    left: -136px;
    display:inline-block;
    color:#fff;
    font-size: 0.9em;
    font-weight: 100;
    text-shadow: none;
    text-transform: none;
	
}

.headline img
{
    padding-left: 5px;
    margin-top: 0px;
    position: relative;
}

.wide_button
{
    color: #fff !important;
    text-shadow: none !important;
    font-weight: 500 !important;
    max-width: 750px !important;
    width: 100% !important;
}

.uowlogobottombutton
{
    display: block;
    float: left;
    background: #fff url("../images/uowLogoLarge.jpg") top left no-repeat;
    text-align: center;
    width: 251px;
    height: 71px;
}

.bralogobottombutton
{
    display: block;
    float: right;
    width: 104px;
    height: 71px;
    background: #fff url("../images/braLogoLarge.jpg") top left no-repeat;
    text-align: center;
}

.vcpicabout
{
     height: 433px;
     width: 650px;
     background: #fff url("../images/VCJSDMSPSG_lge.jpg") top left no-repeat;
     margin-bottom: 20px;
     margin-top: 20px;
     border-radius: 15px;
     moz-border-radius: 15px;
     -webkit-border-radius: 15px;
}

.content {
    width: auto;
    float: none;
    padding-left:15px;
    margin-left: 20px;
    min-height: 640px;
}

.content h1 {
    margin-top: 0em;
    color: rgba(96,159,68,255);
    font-weight: bold;
    font-size: 1.4em;
}

.watermarklogo
{
    width: 680px;
    height: 285px;
    background: #fff url("../images/BRALogo2_wm.jpg") top left no-repeat;
}

a:link
{
    color: #333;
    text-decoration: none!important;
}

.ui-page-theme-a a:hover
{
    color: #333;
}

.ui-page-theme-a a:visited
{
    color: #333;
}

/* Adjust the width of the left reveal menu. */
#main-page #left-panel.ui-panel {
    width: 320px;
}
#main-page #left-panel.ui-panel-closed {
    width: 0;
}
#main-page .ui-panel-page-content-position-left,
.ui-panel-dismiss-open.ui-panel-dismiss-position-left {
    left: 320px;
    right: -32px;
}

#main-page .ui-panel-animate.ui-panel-page-content-position-left.ui-panel-page-content-display-reveal {
    left: 0;
    right: 0;
    -webkit-transform: translate3d(320px,0,0);
    -moz-transform: translate3d(320px,0,0);
    transform: translate3d(320px,0,0);
}

.ui-header .ui-title
{
    color: #fff;
    text-shadow: 2px 2px 0 #333;
    margin: 0 10%;
}

.ui-toggle-button
{
    background-image: url("../images/bra_icon.png");
    background-size: 100%;
    background-repeat: no-repeat;
}

/* Listview with collapsible list items. */
.ui-listview > li .ui-collapsible-heading {
    margin: 0;
}
.ui-collapsible.ui-li-static {
    padding: 0;
    border: none !important;
}
.ui-collapsible + .ui-collapsible > .ui-collapsible-heading > .ui-btn {
    border-top: none !important;
}
/* Nested list button colors */
.ui-listview .ui-listview .ui-btn {
    background: #fff;
}
.ui-listview .ui-listview .ui-btn:hover {
    background: #f5f5f5;
}
.ui-listview .ui-listview .ui-btn:active {
    background: #f1f1f1;
}

/* Reveal panel shadow on top of the listview menu (only to be used if you don't use fixed toolbars) */
#main-page .ui-panel-display-reveal {
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}
#main-page .ui-panel-page-content-position-left {
    -webkit-box-shadow: -5px 0px 5px rgba(0,0,0,.15);
    -moz-box-shadow: -5px 0px 5px rgba(0,0,0,.15);
    box-shadow: -5px 0px 5px rgba(0,0,0,.15);
}

/* Setting a custom background image. */
#main-page.ui-page-theme-a,
#main-page .ui-panel-wrapper {
    background-color: #fff;
    background-image: url("../_assets/img/bg-pattern.png");
    background-repeat: repeat-x;
    background-position: left bottom;
}

#header
{
    background: -webkit-linear-gradient(rgba(187,220,175,255), rgba(96,159,68,255)); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(rgba(187,220,175,255), rgba(96,159,68,255)); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(rgba(187,220,175,255), rgba(96,159,68,255)); /* For Firefox 3.6 to 15 */
    background: linear-gradient(rgba(187,220,175,255), rgba(96,159,68,255)); /* Standard syntax */
    max-width: 800px !important;
    moz-border-top-right-radius: 5px;
    -webkit-border-top-right-radius: 5px;
     moz-border-bottom-right-radius: 5px;
    -webkit-border-bottom-right-radius: 5px;
}

#header h1
{
    font-size: 1.1em;
}

.green_gradient
{
    background: -webkit-linear-gradient(rgba(187,220,175,255), rgba(96,159,68,255)); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(rgba(187,220,175,255), rgba(96,159,68,255)); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(rgba(187,220,175,255), rgba(96,159,68,255)); /* For Firefox 3.6 to 15 */
    background: linear-gradient(rgba(187,220,175,255), rgba(96,159,68,255)); /* Standard syntax */ 
}


.darkblue_gradient
{
    background: -webkit-linear-gradient(rgba(171,165,253,255), rgba(81,72,205,255)); 
    background: -o-linear-gradient(rgba(171,165,253,255), rgba(81,72,205,255)); 
    background: -moz-linear-gradient(rgba(171,165,253,255), rgba(81,72,205,255)); 
    background: linear-gradient(rgba(171,165,253,255), rgba(81,72,205,255));
}

.indigo_gradient
{
    background: -webkit-linear-gradient(rgba(253,118,206,255), rgba(205,0,134,255));
    background: -o-linear-gradient(rgba(253,118,206,255), rgba(205,0,134,255));
    background: -moz-linear-gradient(rgba(253,118,206,255), rgba(205,0,134,255));
    background: linear-gradient(rgba(253,118,206,255), rgba(205,0,134,255));
}


.violet_gradient
{
    background: -webkit-linear-gradient(rgba(211,118,240,255), rgba(142,0,185,255));
    background: -o-linear-gradient(rgba(211,118,240,255), rgba(142,0,185,255));
    background: -moz-linear-gradient(rgba(211,118,240,255), rgba(142,0,185,255));
    background: linear-gradient(rgba(211,118,240,255), rgba(142,0,185,255));
}

.amber_gradient
{
    background: -webkit-linear-gradient(rgba(253,177,118,255), rgba(206,89,0,255));
    background: -o-linear-gradient(rgba(253,177,118,255), rgba(206,89,0,255));
    background: -moz-linear-gradient(rgba(253,177,118,255), rgba(206,89,0,255));
    background: linear-gradient(rgba(253,177,118,255), rgba(206,89,0,255));
}

.lightblue_gradient
{
    background: -webkit-linear-gradient(rgba(131,192,253,255), rgba(21,113,205,255));
    background: -o-linear-gradient(rgba(131,192,253,255), rgba(21,113,205,255));
    background: -moz-linear-gradient(rgba(131,192,253,255), rgba(21,113,205,255));
    background: linear-gradient(rgba(131,192,253,255), rgba(21,113,205,255));
}

.moderateblue_gradient
{
    background: -webkit-linear-gradient(rgba(128,163,219,255), rgba(16,69,154,255));
    background: -o-linear-gradient(rgba(128,163,219,255), rgba(16,69,154,255));
    background: -moz-linear-gradient(rgba(128,163,219,255), rgba(16,69,154,255));
    background: linear-gradient(rgba(128,163,219,255), rgba(16,69,154,255));
}

.intenseblue_gradient
{
    background: -webkit-linear-gradient(rgba(144,141,186,255), rgba(40,36,102,255));
    background: -o-linear-gradient(rgba(144,141,186,255), rgba(40,36,102,255));
    background: -moz-linear-gradient(rgba(144,141,186,255), rgba(40,36,102,255));
    background: linear-gradient(rgba(144,141,186,255), rgba(40,36,102,255));
}

.sportsbrafitnessbook
{
    margin: auto; 
    display: inline; 
    float: none; 
    background-image: url('../images/sportsbracover.jpg'); 
    background-repeat: no-repeat; 
    width: 650px !important; 
    height: 916px !important;   
}

.pamphlet
{
    margin: auto; 
    float: none; 
    display: inline; 
    background-image: url('../images/SMAFRONT.png'); 
    background-repeat: no-repeat; 
    height: 1020px  !important; 
    width: 480px  !important;
}



.logo_image
{
  text-align:center;
    display: block;
    margin-left: auto;
    margin-right: auto;   
}

.main_image
{
    text-align:center;
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 640px;
    height: 860px;
    background: #fff url("../images/main.jpg") top left no-repeat;
}

/* Fitting Tips */
.correctfit_button
{
    
}

/* Styling of the page contents */
.article p {
    margin: 0 0 1em;
    line-height: 1.5;
}
.article p img {
    max-width: 100%;
}
.article p:first-child {
    text-align: center;
}
.article small {
    display: block;
    font-size: 75%;
    color: #c0c0c0;
}
.article p:last-child {
    text-align: right;
}
.article a.ui-btn {
    margin-right: 2em;
}
@media all and (min-width:769px) {
    .article {
        /*max-width: 994px;*/
        margin: 0 0;
        padding-top: 0;
        -webkit-column-count: 1;
        -moz-column-count: 1;
        column-count: 1;
        -webkit-column-gap: 2em;
        -moz-column-gap: 2em;
        column-gap: 2em;
    }
    /* Fix for issue with buttons and form elements
     if CSS columns are used on a page with a panel. */
    .article a.ui-btn {
        -webkit-transform: translate3d(0,0,0);
    }
}

.ui-listview>li.ui-first-child
{
    cursor: pointer;
    border: 0;
    height: 100px;
    padding: 0;
    background-image: url("../images/topRow.png");
    background-size: 100%;
    background-repeat: no-repeat;
}
.ui-listview>li.ui-middle-child
{
    cursor: pointer;
    border: 0;
    height: 68px;
    padding: 0;
    background-image: url("../images/middleRow.png");
    background-size: 100%;
    background-repeat: no-repeat;
}

.ui-listview>li.ui-bottom-child
{
    cursor: pointer;
    border: 0;
    height: 68px;
    padding: 0;
    background-image: url("../images/bottomRow.png");
    background-size: 100%;
    background-repeat: no-repeat;
}


/* selected */
.ui-listview>li.ui-first-child-selected
{
    border: 0;
    height: 100px;
    padding: 0;
    background-image: url("../images/topRowSelected.png");
    background-size: 100%;
    background-repeat: no-repeat;
}
.ui-listview>li.ui-middle-child-selected
{
    border: 0;
    height: 68px;
    padding: 0;
    background-image: url("../images/middleRowSelected.png");
    background-size: 100%;
    background-repeat: no-repeat;
}

.ui-listview>li.ui-bottom-child-selected
{
    border: 0;
    height: 68px;
    padding: 0;
    background-image: url("../images/bottomRowSelected.png");
    background-size: 100%;
    background-repeat: no-repeat;
}


.ui-listview>.ui-li-static.ui-last-child
{
    border-bottom: 0;
}


.ui-panel-inner>.ui-listview {
    margin: 0;
}

.ui-panel-inner {
    padding: 0;
}

.li-content-holder-top
{
    display: block;
    padding:15px;
    margin:0;
    position: relative;
}

.li-content-holder
{
    display: block;
    padding:15px;
    padding-top:0px;
    margin:0;
    position: relative;		
}

.li-content-holder-left
{
    float:left;
    margin-top:17px;
    margin-right: 8px;
    width:32px;
    height:32px;
    background: url('../images/imageA.png');
    background-repeat: no-repeat;
    
}

.li-content-holder-middle
{
    float:left;
    margin-top:16px
    
}

.li-content-holder-right-top
{
    float:right;
    margin-top:0px;
    margin-left: 8px;
    width:20px;
    height:80px;
    background: url('../images/indicator.png');
    background-repeat: no-repeat;
    
}

.li-content-holder-right
{
    float:right;
    margin-top: 3px;
    margin-left: 8px;
    width:20px;
    height:68px;
    background: url('../images/indicator.png');
    background-repeat: no-repeat;
    background-size: 20px 58px;
}



.bottomtext
{
    margin-top: 2px !important;
    font-size: 0.7em !important;
}

.bottomtexttop
{
    margin-top: 2px !important;
}

.bottomtext-selected
{
    margin-top:2px !important;
    font-size:0.7em !important;
    color: #fff !important;
    text-shadow: none !important;
}

.bottomtexttop-selected
{
    margin-top: 2px !important;
    color: #fff !important;
    text-shadow: none !important;
}


.maintext
{
    background-color: transparent;
    font-weight: 100 !important;
    font-size:0.8em !important;
}

.maintexttop
{
    background-color: transparent;
    font-weight: 500 !important;
    font-size:1.0em !important;
}

.maintexttop-selected
{
    color: #fff !important;
    background-color: transparent;
    font-weight: 500 !important;
    font-size:1.0em !important;
    text-shadow: none !important;
}


.maintext-selected
{
    color: #fff !important;
    background-color: transparent;
    font-weight: 100 !important;
    font-size:0.8em !important;
    text-shadow: none !important;
}